/*************** MAIN TAGS ON ALL PAGES ******************/


/* BODY */
/*This is where the default color, font and other aspects are*/
/*the scrollbar colors only work in internet expoler*/
	/*yellow - ffff32 - 
	light-blue - 80a3ff - 128 163 255
	dark-blue - 003284 - 0,50,132*/

body{
	color:#ffffff; /*text color*/
	background:#000000;
	font-family: times, serif;
	font-size: 21px;

	/*Scrollbar color change only in IE*/
    scrollbar-base-color: #ffffff;
    scrollbar-arrow-color: #ffffff;
    scrollbar-face-color: #444444;
    scrollbar-shadow-color: #ffffff;
    scrollbar-highlight-color: #ffffff;
    scrollbar-3dlight-color: #ffffff;
    scrollbar-darkshadow-color: #ffffff;
    scrollbar-track-color: #000000;
}



/* HEADERS, H1 is biggest H6 is smallest*/

/*Colors and Fonts for the main headers on the webpage*/

h1, h6{
	color:#eeeeee;
	background:#111111;
	font-family:'gill sans ultra bold','viner hand itc';
}

h1 {
	font-size:xx-large;
}

h2, h3 {
	color:#111111;
}

h4 {}

/*LINKS*/
/*general links*/
a:link		{ color:#aaaaaa; text-decoration:none; }
a:visited	{ color:#aaaaaa; text-decoration:none; }
a:hover		{ color:#444444; text-decoration:none; }
a:active	{}

/*links in the nav bar*/
a.bar:link 		{ color:#ffffff; text-decoration:none; }
a.bar:visited 	{ color:#ffffff; text-decoration:none; }
a.bar:hover 	{ color:#ffffff; text-decoration:none; }
a.bar:active 	{ color:#ffffff; text-decoration:none; }

/* IMAGES */
/*border color for all images*/	
img{
	border-color:#ffffff;
}

/*hover color works only in FF i think, .over is for IE*/
img:hover, img.over{ border-color:#444444; }

/* SPECIAL STUFF*/
  /*this tag is used in special cases when you want to include 
text on a photo album page or on the text only pages that I 
want to not quite be full screen width*/
/*An example is the postText and preText options*/ 
/*This is currently set up to center and be 80% window width*/
.textContent{
	color:#ffffff;
	font-family:times;
}

/* Horizontal Line */
hr {
	height:1px;
	color:#ffffff;
	background-color:#ffffff;
	border:0;
}

/*this class changes how the modifier text looks*/
span.new{
	color:#eeeeee;
	/*color:#ff1111;*//*red*/
	font-size:x-small;
}


/****** MENU TAGS ***********/
div#NavBar {
	color:#ffffff;
	background:#ffffff;
	background-image: url('http://callfam.com/styles/midnightBar.png');
}

div.tier1 {
}

div.tier1 div.tier2{	
	/*color the menu*/
	background:#000000;
	color:#ffffff;

	/*give it a frame*/
	border:1px;
	border-color:#ffffff;
	border-style:solid;
}
/*Color Scheme for the navbar links*/

/*tier1 links*/
div.tier1 a:link 	{ color:#ffffff; text-decoration:none; }
div.tier1 a:visited 	{ color:#ffffff; text-decoration:none; }
div.tier1 a:hover 	{ color:#ffffff; text-decoration:none; }
/*div.tier1 a:active 	{ color:#003284; text-decoration:none; }*/

/*tier2 links*/

div.tier1 div a:link	{ color:#ffffff; text-decoration:none; }
div.tier1 div a:visited{ color:#eeeeee; text-decoration:none; }
div.tier1 div a:hover	{ color:#eeeeee; text-decoration:none; }
div.tier1 div a:active	{}


/************ SPECIAL INDEX (front page)TAGS **********************/
.newContentRow{
	background-color:white;
}

.newContentCol{
	color:#003284;
}

.newContentCol img{}

div.col{
	border-style:solid;
	border-width:0px 2px 2px 2px;
	border-color:#222222;
}

#news, #comments {}
#news{}
#news h4{}

input{
	border-style:solid;
	border-width:2px;
	border-color:#111111;
}

textarea{}

#fb{
border-style:solid;
border-width:2px;
border-color:#ffffff;
background:#ffffff;

}
div#fb h6 {
  font-family: "lucida grande" , tahoma, verdana, arial, sans-serif;
  /*text-decoration:underline;*/
  /*font-size:11px;*/
  background:#3B5998;
  color:white;
  margin:auto;
  font-weight:bold;
	/*border:1px;
	border-color:#3B5998;
	border-style:solid;*/
  }
}